/*     39498 : 공백      */
.solid_line__39498__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__39498__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__39498__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__39498__ {height:0px;}
}

/*     39499 : 한줄 텍스트      */
.text__39499__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__39499__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__39499__ p {font-size:34px;}
}

/*     39500 : 한줄 텍스트      */
.text__39500__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__39500__ p a {color:#000000; text-decoration:none;}

/*     39501 : 버튼형 타이틀      */
.button_title__39501__ {font-size:0; }
.button_title__39501__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #c90606; background:#c90606;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__39501__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__39501__ p {letter-spacing:.3em;}
}

/*     39502 : 한줄 텍스트      */
.text__39502__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__39502__ p a {color:#777777; text-decoration:none;}

/*     39504 : 실선      */
.solid_line__39504__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__39504__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__39504__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__39504__ {height:60px;}
}

/*     39485 : 제목&내용 가로형      */
.text_horizontal__39485__ .title__39485__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__39485__ .text__39485__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__39485__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__39485__ > div {display:table; width:100%;}
	.text_horizontal__39485__ .title__39485__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__39485__ .text__39485__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     39483 : 제목&내용 가로형      */
.text_horizontal__39483__ .title__39483__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__39483__ .text__39483__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__39483__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__39483__ > div {display:table; width:100%;}
	.text_horizontal__39483__ .title__39483__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__39483__ .text__39483__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     39484 : 제목&내용 가로형      */
.text_horizontal__39484__ .title__39484__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__39484__ .text__39484__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__39484__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__39484__ > div {display:table; width:100%;}
	.text_horizontal__39484__ .title__39484__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__39484__ .text__39484__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     39486 : 제목&내용 가로형      */
.text_horizontal__39486__ .title__39486__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__39486__ .text__39486__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__39486__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__39486__ > div {display:table; width:100%;}
	.text_horizontal__39486__ .title__39486__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__39486__ .text__39486__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     39487 : 제목&내용 가로형      */
.text_horizontal__39487__ .title__39487__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__39487__ .text__39487__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__39487__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__39487__ > div {display:table; width:100%;}
	.text_horizontal__39487__ .title__39487__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__39487__ .text__39487__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     39488 : 제목&내용 가로형      */
.text_horizontal__39488__ .title__39488__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__39488__ .text__39488__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__39488__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__39488__ > div {display:table; width:100%;}
	.text_horizontal__39488__ .title__39488__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__39488__ .text__39488__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

